Subject: [PWE3] Should we Webex the PWE3 slots

From: Stewart Bryant <[email-masked]>
Date: Mon, 02 Nov 2009 13:55:41 +0000

This is a poll to the PWE3 WG to find out who would view the upcoming WG 
meeting via Webex if that were an option. This may, or may not, be an 
official part of the IETF Webex experiment. If it is not then we would 
use Webex for slides, the m/c audio for audio out and jabber for 
questions in. I have no idea how the official version will operate.

So if you would like to use the Webex stream, please let us know and we 
will try to arrange it.

- Stewart